.agent_list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));
	gap: 20px;
	.agent_item{
		border: 1px solid var(--red-7E);
		border-radius:var(--radius24);
		padding:20px;
		>a{
			display:block;
			height:285px;
			margin-bottom:20px;
			>img{
				border-radius:var(--radius24);
				display: block;
				max-width: 100%;
				height: inherit;
				object-fit: cover;
				object-position: top;
			}
		}
		.title{
			font-weight: 600;
			font-size: var(--txt_size24);
			line-height: 100%;
			letter-spacing: -0.04px;
			margin-bottom:12px;
			color:var(--black-2C);
			height: 72px;
			@media screen and (width <= 620px) {
				height: auto;
			}
		}
		.agent-card__post{
			>p{
				font-weight: 400;
				font-size: var(--txt_size16);
				line-height: 100%;
				letter-spacing: 0;
				color:var(--grey-73);
			}
		}
	}
}